ServerEvents.recipes(event => {
    event.remove({ output: 'mob_grinding_utils:mob_swab' })
    event.shaped(
        Item.of('mob_grinding_utils:mob_swab'),
        [
            '  A',
            ' B ',
            'A  '
        ],
        {
            A: '#minecraft:wool',
            B: '#forge:plastic'
        }
    )
    event.remove({ output: 'mob_grinding_utils:jumbo_tank' })
    event.shaped(
        Item.of('mob_grinding_utils:jumbo_tank'),
        [
            'ABA',
            'BCB',
            'ABA'
        ],
        {
            A: 'minecraft:iron_ingot',
            B: 'mob_grinding_utils:tank',
            C: 'kubejs:machine_frame'
        }
    )
})